Subject: Re: Mail Delivery (failure [email-masked])

From: [email-masked]
Date: Thu, 16 Sep 2004 18:06:40 +0200

Sehr geehrte Kundin, sehr geehrter Kunde,

vielen Dank für Ihre soeben eingegangene E-Mail. Sollte Ihre E-Mail einen
legitimationspflichtigen Auftrag (z. B. Überweisung, Wertpapierauftrag,
etc.) enthalten, bitten wir Sie um Verständnis, dass wir zu Ihrer eigenen
Sicherheit diesen Auftrag nicht ausführen können, da eine
Fälschungssicherheit bei E-Mails nicht gewährleistet werden kann.

Für eine Vielzahl von unterschriftspflichtigen Aufträgen können wir Ihnen
entsprechend gesicherte Alternativen anbieten. Wir beraten Sie gerne.

Mit freundlichen Grüßen

Ihre Sparkasse Stade-Altes Land